/* Administration Styles */

html,body,form {height:100%; background-color:#FFF; overflow:hidden;}
div#docf {position:absolute; overflow:auto; top:0px; left:0px; bottom:0px; right:0px; margin:0px; padding:0px;}
div#hd {height:105px; position:absolute; top:0px; left:0px; right:0px; margin:0px; padding:0px;}
div#bd {position:absolute; top:100px; left:0px; bottom:0px; right:0px; margin:0px; padding:0px;}
div#main {position:absolute; top:0px; left:0px; bottom:0px; right:0px; margin:0px; padding:0px; overflow:hidden; height:100%;}

.HeaderBoxOuter {float:left; display:block; margin-top:12px;}
.HeaderBoxInner {display:block; border:solid 1px transparent; background-color:transparent; padding:3px; margin:4px 0px 4px -4px; width:450px; height:28px; -moz-border-radius: 5px; -webkit-border-radius: 5px; display:block; z-index:5;}

.topgap {display:block; height:5px; clear:both;}

.containerOuter {}
.containerInner {padding:3px;}
.containerLeft {float:left; width:350px; height:100%; overflow:auto;}
.lined {border-right:solid 1px #666;}
.containerRight {overflow:auto;height:100%;}
.containerFull {width:100%; height:100%; overflow:auto;}

div#logoline {height:44px; background-color:#F4F4F4; border-bottom:solid 1px #D9D9D9; display:block; overflow:visible;}
div#mainline {height:42px; background-color:#FFF; display:block; overflow:visible;}

div#mainline input[type=submit] {height:27px; margin-top:3px;}
select.simple {font-size:1.2em; padding:0px; margin-right:0px; font-weight:normal; height:25px;}
div#mainline select.simple {background-color:#F3F3F3;}

.RadTreeView_Sitefinity, .RadTreeView_Sitefinity a.rtIn, .RadTreeView_Sitefinity .rtEdit .rtIn input {color: #000 !important;}
.RadTreeView_Sitefinity .rtUL .rtLI .rtUL {padding-left:13px !important;}
div.RadTreeView_Sitefinity .rtLI .rtIn {padding-left:0px !important;}
.RadTreeView_Sitefinity .rtMinus {margin-left:-18px !important; margin-right:3px !important;}
.RadTreeView_Sitefinity .rtPlus {margin-left:-18px !important; margin-right:3px !important;}

.arrow_box_shell {margin-left:16px; float:right; }
.arrow_box {position: relative; background: #fff; border: 1px solid #BBB; } 
.arrow_box:after, .arrow_box:before { right: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } 
.arrow_box:after { border-color: rgba(255, 255, 255, 0); border-right-color: #fff; border-width: 5px; top: 50%; margin-top: -5px; } 
.arrow_box:before { border-color: rgba(187, 187, 187, 0); border-right-color: #999; border-width: 5px; top: 50%; margin-top: -5px; }

.LinksGroup {width:95%;}
.LinksTitle {width:95%;}
.LinksSection {width:95%;}

.helpTitle {float:right; width:250px; height:100%; background-color:#000; color:#EEE; font-size:1.4em; font-weight:bold;}
.helpBody {float:right; width:250px; height:100%; border-left:solid 1px #000; overflow-y:scroll;}

div#throbber {position:absolute;top:47%;left:47%;z-index:9999;display:none;}

/* Compare */
.trackDelete0 {text-decoration:none; color:#000; background-color:#FFBDBD;}
.trackInsert0 {text-decoration:none; color:#000; background-color:#C7F6CC;}

h4 {
font-size: 1.0em !important;
}

i
{
	font-style:normal !important;
}

ul li {
    list-style-type: none !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
}

/* END */

